.radio-group__input__disabled ~ .radio-group__visual {
    opacity: 0.4;
}

.radio-group__input_state_selected:not(:disabled) ~ .radio-group__visual {
    color: #e74c3c;
    border-color: #e74c3c;
}

.radio-group__input_state_selected:not(:disabled):hover ~ .radio-group__visual {
    opacity: .4;
}

.vote-table__row_highlighted {
    background: #FFF7E9;
}

.main__title-block .voting-counter__voting {
    margin-bottom: 0;
}

.title_long-line span {
    display: block;
    line-height: 1;
}

.radio-group__item_state_loading {
    position: relative;
    pointer-events: none;
}

.radio-group__item_state_loading .radio-group__visual {
    border-color: transparent !important;
}

.radio-group__item_state_loading:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 100;
    display: block;
    width: 36px;
    height: 36px;
    margin: -18px 0 0 -18px;
    aspect-ratio: 1;
    border-radius: 50%;
    border: 3px solid #e74c3c;
    border-top: 1px solid #fff;
    opacity: .3;
    animation: spin .8s infinite linear;
    /* animation:
    l20-1 0.8s infinite linear alternate,
    l20-2 1.6s infinite linear; */
}

@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform:rotate(360deg);
    }
}
@keyframes l20-1{
    0%    {clip-path: polygon(50% 50%,0       0,  50%   0%,  50%    0%, 50%    0%, 50%    0%, 50%    0% )}
    12.5% {clip-path: polygon(50% 50%,0       0,  50%   0%,  100%   0%, 100%   0%, 100%   0%, 100%   0% )}
    25%   {clip-path: polygon(50% 50%,0       0,  50%   0%,  100%   0%, 100% 100%, 100% 100%, 100% 100% )}
    50%   {clip-path: polygon(50% 50%,0       0,  50%   0%,  100%   0%, 100% 100%, 50%  100%, 0%   100% )}
    62.5% {clip-path: polygon(50% 50%,100%    0, 100%   0%,  100%   0%, 100% 100%, 50%  100%, 0%   100% )}
    75%   {clip-path: polygon(50% 50%,100% 100%, 100% 100%,  100% 100%, 100% 100%, 50%  100%, 0%   100% )}
    100%  {clip-path: polygon(50% 50%,50%  100%,  50% 100%,   50% 100%,  50% 100%, 50%  100%, 0%   100% )}
}
@keyframes l20-2{
    0%    {transform:scaleY(1)  rotate(0deg)}
    49.99%{transform:scaleY(1)  rotate(135deg)}
    50%   {transform:scaleY(-1) rotate(0deg)}
    100%  {transform:scaleY(-1) rotate(-135deg)}
}

.radio-group__item_state_loading .radio-group__label {
    opacity: 0.3;
}

@media only screen and (max-width: 1280px) {
   .page .page__menu {
        order: 0;
        margin: 15px 0;
    }
}

.page-id-216 .main__title-block_archive {
    justify-content: space-between;
}

@media screen and (max-width: 768px) {
    .page-id-216 .main__message {
        font-size: 14px;
        padding: 15px 40px 15px 40px;
    }
}

.subtitle {
    display: block;
    font-weight: 600;
    color: #e74c3c;
    line-height: 1;
}

.radio-group .radio-group__visual:hover {
    color: #222;
}

@media (hover: hover) and (pointer: fine) {
    .radio-group .radio-group__visual:hover {
        color: #e74c3c;
    }
}